%exam_8_56
clear;
A=imread('pepper.bmp');
A=rgb2gray(A);
A=im2double(A);
A=imnoise(A,'salt & pepper',0.1);
domain=[0 1 1 0;1 1 1 1;1 1 1 1;0 1 1 0];
J=ordfilt2(A,6,domain);
subplot(121); imshow(A); 
xlabel('(a) Ί¬ΣΠ½·ΡΞΤλΙωΝΌΟρ','Fontsize',30);
subplot(122); imshow(J);
xlabel('(b) ΕΕΠςΒΛ²¨Ίσ΅ΔΝΌΟρ','Fontsize',30);
